/* researcher directory */

#researcher-search {  float: left; width: 210px; background: #e6eff6; border: 1px solid #ccd6de; padding: 15px; font-size: 80%; position: relative;  margin: 1em 20px 2em 0 }

#researcher-search h2, #researcher-browse h2  { margin: 0 0 1em 0; font-family: Georgia; font-size: 155%; font-weight: normal; border-bottom: 1px solid #c0cdd7; padding: 0 0 0.2em 0; color: #003366 }

#researcher-search input, #researcher-search select { width: 200px; margin: 0 0 1em 0 }

#researcher-search input.searchbutton { width: auto }

#researcher-browse { border: 1px solid #cccccc; font-size: 80%; background: white; width: 475px; float: left;  margin: 1em 0 2em 0 }

#researcher-browse-tabs { border-bottom: 1px solid #cccccc; float: left; width: 100%;  background: #eee }

#researcher-browse-tabs ul { margin-left: 15px; margin-top: 0 }

#researcher-browse-tabs li {  list-style-image: none; list-style-type: none; float: left; margin:  0 3px 0 0; position: relative; top: 1px }

#uobcms-content #researcher-browse-tabs li a { background: white; color: #333; display: block; border: 1px solid #cccccc; padding: 10px 7px; text-decoration: none }

#researcher-browse h2 { padding: 15px; background: #eee; border: 0; margin: 0 }

#researcher-browse-tabs li#tab-on a { border-bottom: 1px solid white }

/* a-z */

#a-z  { float: left;  padding: 0px;  margin: 0; display: inline;  line-height: 1.3; } 

#a-z div {  margin: 15px }

#a-z h2 { margin-top: 0;  background: white url(http://wwwdev.bris.ac.uk/portal_css/cmsimages/pagetitle-crest.gif) no-repeat 2px 50%; border-bottom: 1px solid #ccc; font-size: 120%; font-weight: bold; padding: 2px 0 0 

28px  }

#a-z ul {   float: left;   margin: 0 0 1em 0; list-style-image: none;  list-style-type: none; font-size: 120% }

#a-z ul li  { font-size: 80%; line-height: 100%; background: white url(http://wwwdev.bris.ac.uk/portal_css/cmsimages/a-z-button-back.gif) repeat-x right bottom; margin: 0; padding: 0; display: inline;   }

#a-z ul li a, #a-z ul li a:visited  { color: #333333; text-decoration: none; background: #e1ebf4; float: left; margin: 2px 2px; padding: 4px 5px; border: solid 1px #bac4cd; display: block }

#a-z ul li a:hover  { color: #003366; text-decoration: none; background: #b0cfe8;  }

#a-z ul li a#a-z-link-on { background: #003366; border: solid 1px #003366; color: white }

.note { text-transform: uppercase; font-weight: bold; font-size: 75%; font-family: Georgia; color: #003366 }

/* researcher results */

/* researcher results */                                                                                  
#research-title { font-weight: normal; font-size: 120%}                                                   
#researcher-results-left-col { margin-right: 270px }                                                      
#researcher-results-right-col { float: right; margin: 0;  width: 240px; margin: 1em 0; }                  
#researcher-results-right-col #researcher-search { margin: 0 0 1em 0; min-height: 0 }                     
#researcher-results-right-col #researcher-browse form { margin: 0 }                                       
#researcher-results-right-col #researcher-browse { width: 240px; margin-top: 0;  }                        
#researcher-results-right-col #researcher-browse-tabs-results ul { margin: 0; padding: 0; position:       
relative; top: 1px }                                                                                      
#researcher-results-right-col #researcher-browse-tabs-results li { margin: 0; padding: 0;                 
border-bottom: 1px solid #ccc; list-style-image: none; list-style-type: none; overflow: auto; width:      
240px }                                                                                                   
#researcher-results-right-col #researcher-browse-tabs-results li a { width: 205px; padding: 7px 15px ;    
display: block; text-decoration: none; color: #333333 }                                                   
#researcher-results-right-col #researcher-browse-tabs-results #a-z { border: 0; margin: -10px 0 15px      
0; padding: 0;  position: static; float: left}                                                            
#researcher-results-right-col #researcher-browse-tabs-results #a-z li a { margin: 2px 2px; padding:       
4px 5px; font-weight: normal }                                                                            
#researcher-results-right-col #researcher-browse-tabs-results ul ul { padding: 0 12px 10px 12px;  }       
#researcher-results-right-col #researcher-browse-tabs-results ul ul li { overflow: auto; width: auto      
}                                                                                                         
#researcher-results-right-col #researcher-browse-tabs-results ul ul li a { width: auto }                  
#researcher-browse-tabs-results h2 { padding: 10px 15px; margin: 0; font-size: 140%; border-bottom:       
1px solid #ccc }                                                                                          
#researcher-summary { background: #e6eff6; border: 1px solid #ccd6de; }                                   
.portrait img { border: 1px solid #ccc;  margin: 7px; background: white }                       
#researcher-summary p { margin-left: 15px; margin-right: 15px; font-size: 100% }                          
#researcher-publications { border: 1px solid #ccc;  padding: 0 15px 15px 15px }                           
.researcher-homepage { min-width: 750px }                             

#browse-links { clear: left; padding: 0.75em }        

span.match {
    background-color: #FFFF99;
    text-decoration: inherit;
}

p#edit {
    margin-top: 25px;
    color: #777;
    font-style: italic;
    font-size: 12px;
}

p#edit a.box {
    background: #eee;
    display: inline-block;
    padding: 2px 4px;
    border: 1px solid #ccc;
    color: #555;
    text-decoration: none;
    margin-right: 3px;
}

p#edit a.box:hover {
    color: #444;
    border-color: #bbb;
}
